.tt-o-modal {	z-index: 10003;
}
.TTteaser__rating {	display: inline-block;	vertical-align: middle;	margin-right: 0.5em;
}
.TTteaser__star svg {	width: 1em;	height: 1em;
}
.TTteaser__icon--full {	fill: #000;
}
.TTteaser__icon--half {	stroke: #000;	fill: transparent;	color: #000;
}
.TTteaser__icon--empty {	stroke: #000;
}
.TTteaser__read-qa, .TTteaser__read-comments, .TTteaser__read-reviews, .TTteaser__write-review {	color: #000;	Text-decoration: underline;
}
.TTteaser__write-review {	border: none;	text-decoration: underline;	background: transparent;	padding: 0;	cursor: pointer;
}